RubyGems Navigation menu

ruby_nlp 0.0.1

A simple NLP toolkit in pure Ruby. See http://github.com/nathankleyn/ruby_nlp for more information.

Gemfile
          gem 'ruby_nlp', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ruby_nlp
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 520

For this version 520

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 14, 2013 (6.5 KB)

Development Dependencies: